﻿.searchPostDate {
	margin-bottom: -20px;
	border-bottom: 1px dotted #ccc;
}

video {
    width: 100%!important;
	height: auto;
}

.main-nav > li {
    padding: 0 10px;
}

.testIt {
    position: absolute;
    margin: -80px auto 0 auto;
    z-index: 1;
    width: auto;
    display: inline-block;
	opacity:0.2;
	-webkit-transition: opacity .30s ease-in-out;
	-moz-transition: opacity .30s ease-in-out;
	-ms-transition: opacity .30s ease-in-out;
	-o-transition: opacity .30s ease-in-out;
	transition: opacity .30s ease-in-out;
}

.testIt:hover {
	opacity:1;
	-webkit-transition: opacity .30s ease-in-out;
	-moz-transition: opacity .30s ease-in-out;
	-ms-transition: opacity .30s ease-in-out;
	-o-transition: opacity .30s ease-in-out;
	transition: opacity .30s ease-in-out;
}

.mousey {
  width: 3px;
  padding: 10px 10px;
  height: 15px;
  border: 2px solid #224ca1;
  border-radius: 25px;
  opacity: 1;
  box-sizing: content-box;
}

.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #224ca1;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
}

@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(15px); opacity: 0;}
}

@media (max-width:550px) 
{ 
	#sliderContentPublication {
		display:none;
	}
}

/*** custom css ecwd calendar **/
.ecwd_export_links div {
    display: inline-block;
    font-weight: 600;
    margin: 10px 10px 0 0;
}

/*** Changes 2022 ***/
.nmsBlueBox a, 
.nmsBlueBox a:visited {
	color: #fff!important;
    display: inline-block;
    border-bottom: 1px dotted #fff;
    line-height: 23px;
	opacity:0.90!important;
}

.nmsBlueBox a:active,
.nmsBlueBox a:focus,
.nmsBlueBox a:hover {
	opacity:1!important;
	color: #fff!important;
}

.nmsBlueBox a span.link-icon,
.nmsBlueBox a:hover span.link-icon {
	border-bottom:3px solid #008cbe;
}

.nmsBlueBox .social-icon a {
	border:0;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #008cbe;
}
